<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.response.bean.FileResponseData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.response.bean.FileResponseData</description>
    <map-to cst:xml="FileResponseData"/>
    <field cst:name="fileName" cst:type="java.lang.String"/>
    <field cst:name="directoryName" cst:type="java.lang.String"/>
  </class>
</mapping>